note 110114 added to function.zlib-encode

From: Date: Thu, 20 Sep 2012 20:12:52 +0000
Subject: note 110114 added to function.zlib-encode
Groups: php.notes 
Request: Send a blank email to php-notes+get-190937@lists.php.net to get a copy of this message
RFC 1950 - zlib RFC 1951 - raw deflate RFC 1952 - gzip The $encoding parameter referers to the window bits. So you can encode in several formats: <?php // RFC 1950 - zlib $compressedData = zlib_encode($uncompressedData, 15); // RFC 1951 - raw deflate $compressedData = zlib_encode($uncompressedData, -15); // RFC 1952 - gzip $compressedData = zlib_encode($uncompressedData, 31); ?> ---- Server IP: 69.147.83.199 Probable Submitter: 84.123.109.55 ---- Manual Page -- http://www.php.net/manual/en/function.zlib-encode.php Edit -- https://master.php.net/note/edit/110114 Del: integrated -- https://master.php.net/note/delete/110114/integrated Del: useless -- https://master.php.net/note/delete/110114/useless Del: bad code -- https://master.php.net/note/delete/110114/bad+code Del: spam -- https://master.php.net/note/delete/110114/spam Del: non-english -- https://master.php.net/note/delete/110114/non-english Del: in docs -- https://master.php.net/note/delete/110114/in+docs Del: other reasons-- https://master.php.net/note/delete/110114 Reject -- https://master.php.net/note/reject/110114 Search -- https://master.php.net/manage/user-notes.php

« previous php.notes (#190937) next »